import { Fragment as _Fragment, jsx as _jsx } from "react/jsx-runtime";
import { GoogleAnalytics } from "./googleAnalytics";
function GoogleAnalyticsClient(props) {
    const googleAnalytics = new GoogleAnalytics();
    googleAnalytics.initialize(props);
    return _jsx(_Fragment, {});
}
export { GoogleAnalyticsClient };
